body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:0;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s14 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:345px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:270px;
	width:46px;	height:79px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:189px;	top:66px;
	width:291px;	height:198px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:262px;
	width:226px;	height:59px;
}

/* scene 2 */
#btnUp2{
	background:url(img/arrow.png);
	left:296px;	top:120px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}
#door2{
	background:url(img/door2.png) no-repeat;
	cursor:pointer;
	left:282px;	top:70px;
	width:72px;	height:113px;
}
#door2.f1{background-position:-80px 0}
#door2.f2{background-position:-160px 0}

#lasers{
	background:url(img/lasers.png);
	cursor:pointer;
	left:106px;	top:23px;
	width:420px;	height:196px;
}

#dot0,#dot1,#dot2,#dot3,#dot4,#dot5,#dot6{
	position:absolute;
	left:4px;		top:-2px;
	width:9px;	height:11px;
	-webkit-transition:left 15s linear;
	transition:left 15s linear;
}
#dot1{left:409px;top:29px}
#dot2{left:0px;top:64px}
#dot3{left:2px;top:99px}
#dot4{left:404px;top:129px}
#dot5{left:4px;top:159px}
#dot6{left:394px;top:186px}
.on #dot0{left:409px}
.on #dot1{left:-1px}
.on #dot2{left:412px}
.on #dot3{left:412px}
.on #dot4{left:4px}
.on #dot5{left:399px}
.on #dot6{left:21px}

#lasers.On>img{
	-webkit-transition:none;
	transition:none;
	display:none;
}

#bed{
	left:17px;		top:183px;
	width:157px;	height:167px;
}

#glass2,#powerBand{
	cursor:pointer;
	left:550px;	top:211px;
	width:31px;	height:46px;
}

#screen2{
	left:426px;	top:128px;
	width:64px;	height:40px;
}

/* scene 3 */
#btnUp3,#btnUp4,#btnUp5,#btnUp6{
	background:url(img/arrow.png);
	left:200px;	top:210px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#btnDown3,#btnDown4,#btnDown5,#btnDown6,
#btnDown7,#btnDown8,#btnDown9,#btnDown9b{
	background:url(img/arrow.png);
	left:200px;	top:285px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#btnRight3,#btnRight4,#btnRight6{
	background:url(img/arrow.png);
	left:455px;	top:180px;
	width:44px;	height:68px;
	-webkit-transform:rotate(0deg);
	transform:rotate(0deg);
}

#glass3{
	cursor:pointer;
	left:281px;	top:145px;
	width:53px;	height:97px;
}

#glass3b{
	display:none;
	left:256px;	top:135px;
	width:104px;	height:112px;
}

#rope{
	cursor:pointer;
	left:303px;	top:194px;
	width:18px;	height:11px;
}

/* scene 4 */
#btnRight4{display:none}

#switch4{
	cursor:pointer;
	left:543px;	top:203px;
	width:14px;	height:22px;
}

/* scene 5 */
#btnLeft5{
	background:url(img/arrow.png);
	display:none;
	left:135px;	top:170px;
	width:44px;	height:68px;
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}

#switch5{
	cursor:pointer;
	left:77px;		top:187px;
	width:23px;	height:37px;
}

#baril1,#baril2,#baril3,#baril4{
	cursor:pointer;
	left:367px;	top:176px;
	width:69px;	height:107px;
	-webkit-transition:margin-top 1s linear;
	transition:margin-top 1s linear;
}
#baril2{	left:414px;	top:196px}
#baril3{	left:465px;	top:218px}
#baril4{	left:518px;	top:244px}
#baril1.on,#baril2.on,#baril3.on,#baril4.on{margin-top:-50px}

#gem5{
	cursor:pointer;
	left:430px;	top:270px;
	width:39px;	height:10px;
}

/* scene 6 */
/* scene 7 */
#btnDown7{
	left:298px;
}

#tray{
	cursor:pointer;
	left:305px;	top:142px;
	width:46px;	height:17px;
}
#tray.on{
	pointer-events:none;
	left:265px
}

#key7{
	cursor:pointer;
	left:313px;	top:143px;
	width:30px;	height:15px;
}

#window7{
	left:238px;	top:59px;
	width:146px;	height:78px;
}

#door7{
	cursor:pointer;
	left:491px;	top:141px;
	width:74px;	height:173px;
}

#laser{
	cursor:pointer;
	left:516px;	top:250px;
	width:32px;	height:20px;
}

#door7b{
	display:none;
	left:401px;	top:127px;
	width:97px;	height:135px;
}

/* scene 8 */
#btnDown8{
	left:298px;
}

#screen8{
	left:331px;	top:178px;
	width:68px;	height:44px;
}

#colors8{
	display:none;
	left:245px;	top:143px;
	width:170px;	height:29px;
}

#key8{
	cursor:pointer;
	left:574px;	top:316px;
	width:25px;	height:15px;
}

#cover8{
	cursor:pointer;
	left:568px;	top:315px;
	width:36px;	height:15px;
}

#b0{
	background:url(img/bubbles.png) no-repeat;
	left:45px;	top:50px;
	width:40px;	height:223px;
	-webkit-transform:scale(1.35);
	transform:scale(1.35);
}

#b1{
	background:url(img/bubbles.png) no-repeat;
	left:105px;	top:30px;
	width:40px;	height:223px;
	-webkit-transform:scale(1.1);
	transform:scale(1.1);
}

#b2{
	background: url(img/bubbles.png) no-repeat;
	left:145px;	top:15px;
	width:40px;	height:223px;
	-webkit-transform:scale(0.95);
	transform:scale(0.95);
}

#b3{
	background:url(img/bubbles.png) no-repeat;
	left:185px;	top:2px;
	width:40px;	height:223px;
	-webkit-transform:scale(0.78);
	transform:scale(0.78);
}

#b4{
	background:url(img/bubbles.png) no-repeat;
	left:440px;	top:2px;
	width:40px;	height:223px;
	-webkit-transform:scale(0.78);
	transform:scale(-0.78,0.78);
}

#b5{
	background:url(img/bubbles.png) no-repeat;
	left:475px;	top:15px;
	width:40px;	height:223px;
	-webkit-transform:scale(0.95);
	transform:scale(-0.95,0.95);
}

#b6{
	background:url(img/bubbles.png) no-repeat;
	left:515px;	top:30px;
	width:40px;	height:223px;
	-webkit-transform:scale(1.1);
	transform:scale(-1.1,1.1);
}

#b7{
	background:url(img/bubbles.png) no-repeat;
	left:570px;	top:50px;
	width:40px;	height:223px;
	-webkit-transform:scale(1.35);
	transform:scale(-1.35,1.35);
}

#ui .b0{background-position:-40px 0}
#ui .b1{background-position:-80px 0}
#ui .b2{background-position:-120px 0}
#ui .b3{background-position:-160px 0}
#ui .b4{background-position:-200px 0}
#ui .b5{background-position:-240px 0}
#ui .b6{background-position:-280px 0}
#ui .b7{background-position:-320px 0}
#ui .b8{background-position:-360px 0}
#ui .b9{background-position:-400px 0}
#ui .b10{background-position:-440px 0}
#ui .b11{background-position:-480px 0}
#ui .b12{background-position:-520px 0}
#ui .b13{background-position:-560px 0}
#ui .b14{background-position:-600px 0}
#ui .b15{background-position:-640px 0}

#gem8{
	cursor:pointer;
	display:none;
	padding:10px;
	left:290px;	top:142px;
	width:39px;	height:10px;
	-webkit-transform:scale(0.5) rotate(90deg);
	transform:scale(0.5) rotate(90deg)
}

/* scene 9 */
#btnDown9{
	left:20px;
}

#btnDown9b{
	display:none;
	left:290px;top:260px;
}

#btn9{
	left:291px;	top:187px;
	width:55px;	height:29px;
}

#gem9{
	cursor:pointer;
	left:128px;	top:260px;
	width:39px;	height:10px;
}

#cover9{
	left:116px;	top:243px;
	width:59px;	height:31px;
}

#screen9{
	left:536px;	top:207px;
	width:95px;	height:62px;
}

#door9{
	background:url(img/door9.png) 0 0;
	left:170px;	top:275px;
	width:300px;	height:84px;
}
#door9.f1{background-position:-300px 0}
#door9.f2{background-position:-600px 0}
#door9.f3{background-position:-900px 0;cursor:pointer}
#door9.f4{background-position:-1200px 0}

/* popups */
#p1Lock,#p1Lock2{
	left:158px;	top:55px;
	width:326px;	height:209px;
}
#p1Lock2{display:none}

#p1Btn1,#p1Btn2{
	left:238px;	top:139px;
	width:59px;	height:55px;
}
#p1Btn2{left:350px;}

#p2Lock{
	left:148px;	top:70px;
	width:354px;	height:164px;
}

#u0,#u1,#u2,#u3,
#d0,#d1,#d2,#d3{
	left:164px;	top:76px;
	width:40px;	height:32px;
}
#u1,#d1{left:234px}
#u2,#d2{left:302px}
#u3,#d3{left:366px}
#d0,#d1,#d2,#d3{top:190px}

#l0,#l1,#l2,#l3{
	background:	url(img/letters.png) no-repeat 0 0;
	cursor:default;
	left:155px;	top:120px;
	width:60px;	height:60px;
	-webkit-transform:scale(0.6);
	transform:scale(0.6);
}
#l1{left:225px}
#l2{left:292px}
#l3{left:358px}

.l0,.l1,.l2,.l3,.l4,.l5,.l6,.l7,.l8,.l9,.l10,.l11,.l12,.l13,.l14,.l15,.l16,.l17,.l18,.l19,.l20,.l21,.l22,.l23,.l24,.l25{display:block!important}
#ui .l1{background-position:-60px 0}
#ui .l2{background-position:-120px 0}
#ui .l3{background-position:-180px 0}
#ui .l4{background-position:-240px 0}
#ui .l5{background-position:-300px 0}
#ui .l6{background-position:-360px 0}
#ui .l7{background-position:-420px 0}
#ui .l8{background-position:-480px 0}
#ui .l9{background-position:-540px 0}
#ui .l10{background-position:-600px 0}
#ui .l11{background-position:-660px 0}
#ui .l12{background-position:-720px 0}
#ui .l13{background-position:-780px 0}
#ui .l14{background-position:-840px 0}
#ui .l15{background-position:-900px 0}
#ui .l16{background-position:-960px 0}
#ui .l17{background-position:-1020px 0}
#ui .l18{background-position:-1080px 0}
#ui .l19{background-position:-1140px 0}
#ui .l20{background-position:-1200px 0}
#ui .l21{background-position:-1260px 0}
#ui .l22{background-position:-1320px 0}
#ui .l23{background-position:-1380px 0}
#ui .l24{background-position:-1440px 0}
#ui .l25{background-position:-1500px 0}

#p2Btn{
	left:441px;	top:114px;
	width:37px;	height:72px;
}

#p3Stars{
	left:15px;		top:19px;
	width:607px;	height:275px;
}

#p4Lock{
	left:113px;	top:100px;
	width:399px;	height:151px;
}

#c0,#c1,#c2,#c3,#c4,#c5,#c6,#c7{
	background:url(img/colors.png) no-repeat 0 0;
	left:124px;	top:122px;
	width:45px;	height:62px;
}
#c1{left:170px}
#c2{left:217px}
#c3{left:264px}
#c4{left:310px}
#c5{left:357px}
#c6{left:404px}
#c7{left:450px}

#ui .c1{background-position:-50px 0}
#ui .c2{background-position:-100px 0}
#ui .c3{background-position:-150px 0}
#ui .c4{background-position:-200px 0}
#ui .c5{background-position:-250px 0}
#ui .c6{background-position:-300px 0}
#ui .c7{background-position:-350px 0}

#p4Btn{
	left:288px;	top:192px;
	width:53px;	height:32px;
}

#p5Lock,#p5Lock2{
	left:157px;	top:55px;
	width:326px;	height:209px;
}
#p5Lock2{display:none}

#S0,#S1,#S2,#S3,#S4{
	background:url(img/stars.png) no-repeat 0 0;
	left:250px;	top:115px;
	width:52px;	height:52px;
}
#S1{left:340px}
#S2{left:202px;	top:166px}
#S3{left:387px;	top:166px}
#S4{left:295px;	top:188px}

#ui .S1{background-position:-52px 0}
#ui .S2{background-position:-104px 0}
#ui .S3{background-position:-156px 0}

#p6Lock{
	left:178px;	top:60px;
	width:283px;	height:181px;
}

#p6Crystal1,#p6Crystal2,#p6Crystal3{
	cursor:pointer;
	left:255px;	top:111px;
	width:15px;	height:88px;
	opacity:0;
}
#p6Crystal2{left:308px}
#p6Crystal3{left:362px}

#p6Crystal1.on,#p6Crystal2.on,#p6Crystal3.on{
	pointer-events:none;
	opacity:1;
}
